{
  "type": "service_account",
  "project_id": "gg-api6",
  "private_key_id": "77722f4d12326d4af520ae1d9373beac72574e10",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvAIBADANBgkqhkiG9w0BAQEFAASCBKYwggSiAgEAAoIBAQCjZG0fzImP4GQS\nJzCA4intGR7YWJL5Yh2zsn4B+b8xDcACjUXNM63RnU6Xi69u4b2Oj5sUZLviwoim\njWzYmmuuCK+f692SXoUL+sMPisCpF/94yeh5qXHYfDahZrpi8yvev9dU2fE5VsJk\n5oKzvchG9Cfko2Etp6rEWiqGbHjpLFZJYJ4snyjBIiT0zrTVHgoBqRyS8U696gvX\nfJjGGYU3Az0ppAbU6c55C/6DwUYD93fnDHhCIfv95L8k3vpqPCh42rj2Mv9BrIwY\n06YWeM0uP8+TMv3s8G4ETisUcCRkZ9QhpXm3H4nZViJJl3WZEA2HdlPRv1spx6aZ\nK5zChbGfAgMBAAECggEAINJyrVmcJJ/R2meu8aT9ARjzvkgEtj4Ec22erGzsAEGf\n2aNhazg/aYUtHXo88ow8VN/6Kh2WNJYZd0Ofot9aVCqAhSKPbvC3z1E/T+byjsU4\nV55Pqejk6rUBEGkfdfMdU/C7o9rn/zmzcStxBARSsBYp0V8UjWRKBImMU1aE72nb\ndo6qO98DTlMo+LgFlZaToKrYnLsAPEuknSARCpbm1+lD6jtaK4Ri4ovcWs0S/nPw\nbvHJQhPQDmk/09wEnFU+F6xgbkTLIAHq/nt2lQiS9z9jkwvoJs7tDQvq8FZY4Auh\nismH3EDVFehEnTzcikbJDm9MOwpbf8gQtp5hfVZcOQKBgQDRWt7l7qwmdFGmQMgl\nHnXtgvJLCOa0MoW3msiPiZD49cEOnlVINtmivpkvv05iA4oakxBaop4vrbsaIgwN\ngeA+LGdIoqUw/mKt+ObaagjYjg9YN5/G8AP5xNIPM1YIBId2kmQyzqwPebDhTTmv\nqXmu9j+jZV5lzeSHA5gbxw7U3QKBgQDHy/MXTPTVWt1NwuHSrARRUtr2Vp2Xxwib\nPLWgm17FQNkaCfhrEAq335Mqu1INGWWCw05Yx2pmUS/1sDP4ARO+pSb1JWLN1sMr\nLe+xFPkpvCAnqV39FbcUNQsNlPehPOxLJ/CLzsAHQuXwWty3vOzvLdwUYtbJpItH\nR1hZOMJqqwKBgGrBZsZjRZ+6UuRvRmA/Py1lR75hhJtA5BTzNfCT2rxJPTACJ0TS\ny3oErUK+z+6FFYhlk8JUCEwR0EYMNI8yujGaHPTaE1h/b7x9HuMjjO04y7RVcQFV\n5QEZj3A24ljmTll1XujVoMGncT4CTjc4OZexdFQS3ecV7cG3YHpRsEt1AoGAWD3y\nmnrps4WTMnH9LP++VHCktqHgrpVAbtesXEfi3nnaqQ54QkjugvFi3T+oaJKr68n4\nw2snyhLXfMqa2VEYeF4Wy7T8Y28T+fEq6OobddxZ00qRcWLy3iDjRddiWzs+HZ+B\nNS5WT56zUam/zALMHoMBrZtNw/dBcHTJR3azH0sCgYBdZVYrO5An3CFxJ5kAR0PM\nbfqeLXmpAtYXK6enafp/Brp3bm7n7sM/6bTlPSmbNmbHgsTiFCmH9qNOlLi9xkWu\nKNbYlxEXOhG+rhistYqtgh6SKtRwi46AL5PJ8KffnoWzMa364nWyT/O5+7Rl15nf\noF4V0E0UX8YoqCRBgf33uQ==\n-----END PRIVATE KEY-----\n",
  "client_email": "gg-api6@gg-api6.iam.gserviceaccount.com",
  "client_id": "108969925312920488859",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/gg-api6%40gg-api6.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
